Bug 187205 - segfault with giving options that required extra argument
Summary: segfault with giving options that required extra argument
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: paps   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-29 06:32 UTC by Akira TAGOH
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 0.6.3-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-31 05:53:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Akira TAGOH 2006-03-29 06:32:25 UTC
Description of problem:
paps segfaults with options that required extra argument, such as --columns,
--paper and so on.

Version-Release number of selected component (if applicable):
0.6.3-4

How reproducible:
always

Steps to Reproduce:
1.paps --columns
2.
3.
  
Actual results:
segfaults

Expected results:
raise an error for missing extra argument

Additional info:

Comment 2 Akira TAGOH 2006-03-31 05:53:38 UTC
Fixed in 0.6.3-4


Note You need to log in before you can comment on or make changes to this bug.